@charset "UTF-8";

/*hamada 20211018 */

.btn-flat-double-border {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #fcd7a1;
  border: double 4px #fcd7a1;
  border-radius: 3px;
  transition: 0.4s;
  width: 4em;
  margin: 0 auto;
}
.wrap {
  margin-top: 10px;
  text-align: center;
}
.btn-flat-double-border:hover {
  background: #fffbef;
}
.questionBox input.inp_bdcolor_wide.inp_bdcolor_wide {
  width: 100px;
  border-bottom: 1px solid #fcd7a1;
}
.questionBox input.inp_bdcolor.inp_bdcolor {
  border-bottom: 1px solid #fcd7a1;
}
.enquateFinished > p > input {
  border-right: none;
  border-left: none;
  border-top: none;
  border-width: 0.2px;
  padding-bottom: 2px;
}
.enquateFinished {
  margin-top: 40px;
}

.question.error {
  color: #f00;
}

label.error {
  font-weight: bold;
  color: #f00;
  background-color: lightpink;
  padding: 2px;
  line-height: 1.5em;
}

.textarea_size {
  width: 100%;
  height: 55px;
  border: solid #fcd7a1;
  border-width: 1px;
}

/*　ログインフォームのスタイル始まり　*/

body {
  background-color: #f3ebf6;
  font-family: "Ubuntu", sans-serif;
}

.main {
  background-color: #ffffff;
  width: 400px;
  height: 400px;
  margin: 7em auto;
  border-radius: 1.5em;
  box-shadow: 0px 11px 35px 2px rgba(0, 0, 0, 0.14);
}

.sign {
  text-align: center;
  padding-top: 20px;
  color: #8c55aa;
  font-family: "Ubuntu", sans-serif;
  font-weight: bold;
  font-size: 15px;
}

.un {
  width: 90%;
  height: 30px;
  color: rgb(38, 50, 56);
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  background: #ffffff;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;
  border: 2px solid rgba(0, 0, 0, 0.02);
  margin-bottom: 10px;
  margin-left: 5%;
  text-align: center;
  margin-bottom: 10px;
  font-family: "Ubuntu", sans-serif;
}

form.form1 {
  padding-top: 10px;
}

.pass {
  width: 90%;
  color: rgb(38, 50, 56);
  font-weight: 700;
  font-size: 14px;
  height: 30px;
  letter-spacing: 1px;
  background: #ffffff;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;
  border: 2px solid rgba(0, 0, 0, 0.02);
  margin-bottom: 10px;
  margin-left: 5%;
  text-align: center;
  margin-bottom: 10px;
  font-family: "Ubuntu", sans-serif;
}

.un:focus,
.pass:focus {
  border: 2px solid rgba(0, 0, 0, 0.18) !important;
}

p.main-error {
  color: red;
  font-weight: bold;
  font-size: 12px;
  margin-left: 5%;
}

.submit {
  cursor: pointer;
  border-radius: 5em;
  color: #fff;
  background: linear-gradient(to right, #9c27b0, #e040fb);
  border: 0;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-family: "Ubuntu", sans-serif;
  margin-left: 35%;
  font-size: 13px;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.04);
  margin-left: auto;
  margin-right: auto;
}

.forgot {
  text-shadow: 0px 0px 3px rgba(117, 117, 117, 0.12);
  color: #e1bee7;
  padding-top: 15px;
}

/*     a {
        text-shadow: 0px 0px 3px rgba(117, 117, 117, 0.12);
        color: #E1BEE7;
        text-decoration: none
    } */

@media (max-width: 600px) {
  .main {
    border-radius: 0px;
  }
}
/* ログインフォームのスタイル終わり */

/* アンケートへ進むのボタン化
.enqueteLink a {
  padding: 8px 16px;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  background-color: #8c55aa;
}
*/
